Page MenuHomePhabricator

Special:ItemByTitle does not show an error for invalid site id
Closed, ResolvedPublic

Description

If I enter an invalid site id in Special:ItemByTitle and click submit, it doesn't show any error. It would be nice to get some error / warning on top of the form, in this situation.

Event Timeline

aude created this task.Apr 14 2015, 3:23 PM
aude raised the priority of this task from to Low.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2015, 3:23 PM
JanZerebecki moved this task from incoming to ready to go on the Wikidata board.May 16 2015, 7:15 PM

Change 229129 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Special:ItemByTitle error messages

https://gerrit.wikimedia.org/r/229129

Change 229129 merged by jenkins-bot:
Special:ItemByTitle error messages

https://gerrit.wikimedia.org/r/229129

Lydia_Pintscher closed this task as Resolved.Aug 7 2015, 3:41 PM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
Lydia_Pintscher moved this task from Backlog to Done on the Wikidata-Sprint-2015-06-30 board.
Lydia_Pintscher set Security to None.